SYSTEM WARNING: 'date_default_timezone_get(): Invalid date.timezone value 'Europe/Europe', we selected the timezone 'UTC' for now.' in '/home/otchlan/domains/otchlan.pl/public_html/otchlan/mantis/core.php' line 274

0000498: b??dy kierunkowe na bagnach - MantisBT
MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000498Otchlan 1.3 betaGramatyka/literowkapublic2010-09-28 21:552013-01-03 22:17
ReporterEru 
Assigned ToWeq 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.3b6 v29 
Target VersionFixed in Version1.4_beta_01_v33 
Summary0000498: b??dy kierunkowe na bagnach
Description(297,251,13)
wschod_i
(290,258,13) i okolice
grobla jest z p?n na p?d, a z opisu wynika ?e odwrotnie
(308,256,13) i okolice
w opisach pomylone s? wschód z zachodem (tak mi si? wydaje...)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000659)
Weq (administrator)
2010-10-02 19:34

W?drujesz czym? w rodzaju wa?u lub grobli o szeroko?ci paru metrów. Stanowi
on w miar? wygodn? drog? mi?dzy rozlewiskami trz?sawiska rozci?gaj?cymi
si? na po?udnie i pó?noc st?d. Porasta go krótka, soczy?cie zielona
trawa, oraz wysokie chwasty.

Rozlewiska i na poludnie i na polnoc. Owszem grobla biegnie z polnocy - powiedzmy - ale opis nic o tym nie mowi?
(0000662)
Eru (reporter)
2010-10-02 20:22

hmm, z tego co pami?tam, to ta konkretna grobla w pewnym miejscu zakreca (tzn. ma odcinek polnoc-poludnie i wschod-zachod, polaczone ze soba) - na obu tych odcinkach opis jest ten sam i dlatego wlasnie mi nie pasowalo ;) ale skoro zamierzone to spoko

- Issue History
Date Modified Username Field Change
2010-09-28 21:55 Eru New Issue
2010-10-02 19:34 Weq Note Added: 0000659
2010-10-02 19:34 Weq Status new => confirmed
2010-10-02 20:22 Eru Note Added: 0000662
2010-12-23 12:41 Weq Status confirmed => resolved
2010-12-23 12:41 Weq Fixed in Version => 1.3b7 v30
2010-12-23 12:41 Weq Resolution open => fixed
2010-12-23 12:41 Weq Assigned To => Weq
2013-01-03 22:17 Weq Fixed in Version 1.3b7 v30 => 1.4_beta_01_v33
2013-01-03 22:17 Weq Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker